.color1 { color: white; background: #a3baff; }

.color2 { color: black; background: #eeeeee; }

B { text-transform: uppercase; }

TABLE { text-align: left; }

BODY
{
  font-size: 12pt;
  font-family: Arial, Times, sans-serif;
  color: black;
  background: white;
}
